PHP error installing on UBUNTU LTS

Discussion in 'Installation/Configuration' started by toyito, Feb 8, 2007.

  1. toyito

    toyito New Member

    Hi there again:

    Im installing my second production server this morning and in the ISP setup i get an error:

    This is the first time that i see it...

    Other thing is that in the Perfect Setup when ran

    i get a message about my Kernel doesnt support Quotas...:confused:

    I will appreciate any help.


  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There must be a error in the compilation output before the line "ERROR: The PHP binary coming with ISPConfig does not work properly on your system! The installation routine stops here!", please post this error here.

    Is this a virtual server? Have you installed the quota package?

Share This Page